# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 82036db84849d325e51432695a2dc972
tags: 0704e94006f8db22f2d7fbb3857d6827
